{
  "name": "sources",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "tailwind": "tailwindcss -i ./src/app/views/global.css -o public/css/app.css --watch",
    "build:css": "tailwindcss build ./src/app/views/global.css -o public/css/app.css",
    "dev": "php -S localhost:8080 -t public -d display_errors=1 -d error_reporting=E_ALL",
    "dev:console": "export APP_ENV=console && php public/index.php"

  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.4.16",
    "postcss": "^8.4.31",
    "tailwindcss": "^3.3.3"
  }
}
